<?php
/**
*
* Stop forum Spam extension for the phpBB Forum Software package.
*
* @copyright (c) 2015 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// ACP entries
	'ACP_SFS_TITLE'			=> 'Forum Spamını Durdur',
	'SFS_CONTROL'			=> 'Forum Spamını Durdur ayarları',
	'SFS_SETTINGS'			=> 'Ayarlar',
	'SFS_ENABLED'			=> 'Forum Spamını Durduru aç',
	'SFS_ENABLED_EXPLAIN'	=> 'Eklentiyi aç veya kapat. Bu hem kullanıcı kaydı hem de misafir postaları için geçerlidir.',
	'SFS_THRESHOLD_SCORE'	=> 'Forum Spamını Durdur eşik değeri',
	'SFS_THRESHOLD_SCORE_EXPLAIN'	=> 'Eklenti eşik değere karşı denetleme yapacak (Ör: Stop Forum Spam veritabanında bir kullanıcı adı, e-posta veya IP adresinin bulunma sayısı). 1 ile 99 arası bir değer girebilirsiniz. Daha küçük değerler daha fazla yanlış pozitiflik olasılığını arttırır.',
	'SFS_LOG_MESSAGE'			=> 'Mesaj kaydı oluştur',
	'SFS_LOG_MESSAGE_EXPLAIN'	=> 'Evet olarak ayarlanırsa, YKPde admin veya kullanıcı günlüklerinde eylemin yapıldığını belirten mesajlar gösterilir.',
	'SFS_BAN_IP'			=> 'IP yasakla',
	'SFS_BAN_IP_EXPLAIN'	=> 'Eğer evet olarak ayarlanırsa kullanıcı IPsi bir saatliğine yasaklanacak',
	'SFS_BAN_REASON'		=> 'Eğer yasaklanmışsa sebebini göster',
	'SFS_BAN_REASON_EXPLAIN'	=> 'Eğer “IPyi yasakla” evet olarak ayarlıysa yasaklı kullanıcıya bir mesaj gösterilip gösterilmeyeceğini seçebilirsin.',
	'SFS_DOWN'				=> 'Stop Forum Spam sitesi kapalıysa izin ver',
	'SFS_DOWN_EXPLAIN'		=> 'Stop Forum Spam web sitesinin kapanması halinde kayıt / gönderme yapılabiliyor mu?',
	'SFS_API_KEY'			=> 'Forum Spamını Durdur API anahtarı',
	'SFS_API_KEY_EXPLAIN'	=> 'Eğer spamcıları Stop Forum Spam veritabanına sunmak istiyorsan, API anahtarınızı şu adresten girin: <a target="_new" href="http://www.stopforumspam.com/keys">stop forum spam</a>. Bir API anahtarı almak için SFS websitesine kayır olmalısın',
	// ACP message logs
	'LOG_SFS_MESSAGE'			=> '<strong>Stop Forum Spam triggered</strong>:<br />Kullanıcı adı: %1$s<br />IP: %2$s<br />Eposta: %3$s',
	'LOG_SFS_DOWN'			=> '<strong>Stop Forum Spam sitesibir kayıt veya forum önderisi sırasında kapandı</strong>',
	'LOG_SFS_DOWN_USER_ALLOWED' => '<strong>Stop Forum Spam sitesi kapalı.</strong> Şu kullanıcının foruma girmesine izin verildi:<br />Kullanıcı adı: %1$s<br />IP:%2$s<br />Eposta: %3$s',
	'LOG_SFS_NEED_CURL'		=> 'Forem Spamını Durdur eklentisi düzgün çalışmak için <strong>cURL</strong>ye ihtiyaç duyuyor. Servis sağlayıcınızla cURL alabilmek, yüklemek ve etkinleştirmek için konuşun.',
	'LOG_SFS_CONFIG_SAVED'	=> '<strong>Forum Spamını Durdur ayarları değiştirildi</strong>',
	'SFS_BY_NAME'	=> 'Kullanıcı adına karşı denetle',
	'SFS_BY_EMAIL'	=> 'Epostaya karşı denetle',
	'SFS_BY_IP'		=> 'IPye karşı denetle',
	'TOO_SMALL_SFS_THRESHOLD'	=> 'Eşik değeri çok düşük.',
	'TOO_LARGE_SFS_THRESHOLD'	=> 'Eşik değeri çok yüksek.',
	'SFS_SETTINGS_ERROR'		=> 'Ayarlarınızı kaydederken bir hata oluştu. Lütfen geriye dönük izi hata raporunuzla gönderin.',
	'SFS_SETTINGS_SUCCESS'		=> 'Ayarlar başarıyla kaydedildi.',
));
